@charset "utf-8";
/* CSS Document */

#megamenu .moduletable.megamenu
/* #megamenu2 .moduletable.megamenu,
#megamenu3 .moduletable.megamenu */ {
  position: relative;
  float: left;
  width: 100%;
  margin-top: 5%;
}

.moduletable h3,
.moduletable-formazionePrimo h3,
.moduletable-formazioneModulo h3 {
  font-size: 34px;
  text-align: center;
  text-transform: capitalize;
  color: #1b5ea3;
  padding-bottom: 20px;
  border-bottom: 2px solid #f9a33b;
  letter-spacing: 6px;
}

/* ------------------------------------------- CERCA */
fieldset {
  border-color: #f9a33b;
}

legend {
  color: #f9a33b;
}

.result-title,
.result-title a {
  margin-top: 20px;
  color: #1b5ea3 !important;
  text-transform: uppercase;
  font-weight: bold;
}

/* ------------------------------------------- SLIDESHOW */
.camera_caption {
  position: absolute;
  left: 5%;
  width: 40%;
  font-size: 40px;
  font-style: italic;
}

.camera_caption_desc {
  line-height: 50px;
}

.camera_caption div {
  background-color: transparent !important;
}

/* ------------------------------------------- STAFF E SOCI */
.moduletable.staff {
  margin-top: -10%;
}

.moduletable.staff .soci {
  margin-top: 0px;
}

/* ------------------------------------------- CORSI FORMAZIONE */
.moduletable-formazionePrimo {
  margin-top: -10%;
}

.moduletable-formazioneModulo {
  margin-top: 10%;
}

/* ------------------------------------------- FORM CONTATTI */
.form-contatti input, 
.form-contatti textarea {
  background-color: #FFF !important;
}

.form-contatti label {
  color: #1b5ea3;
}

/* ------------------------------------------- MENU */
#nav {
  position: relative;
  float: left;
  top: 35px;
  border: 0px;
  z-index: 1;
}

#gruemenu.grue_104 {
  background-color: transparent !important;
}

#gruemenu > ul {
  box-shadow: inset 0 0px 0 rgba(0, 0, 0, 0.00) !important;
}

#gruemenu > ul > li.has-sub > a {
  padding-right: 40px;
}

/* ------------------------------------------- CONTATTI */
.visforms-form fieldset {
  border: 0px !important;
  margin: 0px !important;
  padding: 0px !important;
}

/* ------------------------------------------- JOOGALLERY */
.jg-header {
  font-size: 24px;
  text-transform: uppercase;
  line-height: 54px !important;
  color: #f9a33b !important;
}

img.jg_photo, .jg_minis a img,
a:hover img.jg_photo, .jg_minis a:hover img {
  border: 0px;
}

.gallery .pagination ul {
  margin: 30px 0px 30px 0px;
  padding: 0px;
}

.gallery .pagination ul li {
  display: inline;
  margin: 20px 10px 20px 10px;
}

.gallery .pagination ul li:hover {
  color: #ffcd00;
}

.gallery .pagination-start,
.gallery .pagination-end {
  text-transform: uppercase;
  font-weight: bold;
}

/* ------------------------------------------- RISORSE E DOCUMENTI */
.documenti h3 {
  text-transform: capitalize !important;
}

.easyfolderlisting th {
  text-align: center;
  color: #FFF;
  text-transform: capitalize;
}

/* ------------------------------------------- BT-CONTENT SLIDER */
.bt-row {
  width: 24% !important;
  margin: 0.5%;
}

.bt-cs .bt-inner {
  padding: 0px;
}

.bt-cs .bt-inner img {
  position: relative;
  float: left;
  outline: 0px;
  margin: 0px;
  border: 0px;
  width: 100% !important;
  border: 1px solid #1b5ea3;
  border-bottom: 0px;
}

.bt-cs .bt-inner .bt-title,
.bt-cs .bt-inner .bt-introtext {
  padding: 0px;
  margin: 0px;
  color: #1b5ea3 !important;
  background-color: #FFF;
  border-left: 1px solid #1b5ea3;
  border-right: 1px solid #1b5ea3;
}

.bt-cs .bt-inner .bt-title {
  text-align: center;
  padding: 20px 5% 20px 5%;
  width: 89.1%;
}

.bt-cs .bt-inner .bt-introtext {
  border-bottom: 1px solid #1b5ea3;
  font-size: 12px;
  width: 89.1%;
  padding: 0px 5% 5% 5%;
}

.bt-cs .bt-inner a {
  margin: 0px;
  padding: 0px;
}

.bt-cs .bt-inner:hover .bt-title,
.bt-cs .bt-inner:hover .bt-introtext {
  background-color: #f9a33c;
  color: #FFF !important;
}

/* ------------------------------------------- NEWSLETTER */
.acymailing_module div {
  color: #FFF;
  text-align: left;
}

.acymailing_form {
  width: 80%;
  margin: 0px !important;
}

.acysubbuttons {
  text-align: left;
}

/* ------------------------------------------- CERCA E SOCIAL */
#top .search,
#top .social {
  position: relative;
  float: right;
  text-align: right;
  width: 15%;
}

#top .search {
  margin-top: 0.6%;
}

#top .search input {
  width: 90% !important;
  margin-right: 10%;
}

#top .social .titolo {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
}

#top .social a {
  float: right;
  margin: 0px;
  padding: 0px;
  line-height: 0px;
  width: 15%;
  margin-right: 5%;
}

#top .social img {
  width: 100%;
  padding: 5px;
}

/* ------------------------------------------- EVENTI */
#eventi .bt-cs .bt-inner img {
  border-radius: 100px;
}

#eventi .bt-cs .bt-inner .bt-title {
  border: 0px;
}

#eventi .bt-cs .bt-inner:hover .bt-title,
#eventi .bt-cs .bt-inner:hover .bt-introtext {
  background-color: #fff;
  color: #1b5ea3 !important;
}